'Newland.CityTheme:PartnerLogo':
  superTypes:
    'Neos.NodeTypes.BaseMixins:LinkMixin': true
    'Neos.NodeTypes:Image': true

  ui:
    label: 'Partner Logo'
    icon: image
    inspector:
      groups:
        link:
          label: 'Link'
          icon: 'icon-link'

  properties:
    link:
      type: string
      ui:
        label: 'Link'
        reloadIfChanged: TRUE
        inspector:
          group: 'link'
          editor: 'Neos.Neos/Inspector/Editors/LinkEditor'
